Subject: Re: powerpc: Set missing wakeup bit in LPCR on POWER9

From: Michael Ellerman <[email-masked]>
Date: Fri, 25 Nov 2016 10:59:20 +1100 (AEDT)

On Mon, 2016-11-21 at 07:08:05 UTC, Benjamin Herrenschmidt wrote:
> There is a new bit, LPCR_PECEu0, which controls wakeup from STOP
> states on Hypervisor Virtualization Interrupts (which happen to
> also be all external interrupts in host or bare metal mode).
> 
> It needs to be set or we will miss wakeups.
> 
> Signed-off-by: Benjamin Herrenschmidt <[email-masked]>

Applied to powerpc fixes, thanks.

https://git.kernel.org/powerpc/c/7a43906f5cbfb74712af168988455e

cheers